
Ernesto-Daniel - Feature #2213

Support # 2190 (New): Reunión de equipo 4

Desarrollo Frontend

10/30/2022 08:36 AM - Ernesto Garcia

Status: New Start date: 09/27/2022

Priority: Normal Due date: 12/12/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/30/2022 07:12 PM - Ernesto Garcia

- % Done changed from 50 to 70

#2 - 12/05/2022 07:15 PM - Ernesto Garcia

- Due date changed from 11/29/2022 to 12/12/2022

- % Done changed from 70 to 90

#3 - 12/28/2022 08:29 PM - Ernesto Garcia

- % Done changed from 90 to 100
